<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Demo CRUD with PostgreSQL</title>
    </head>
    <body>
        <h1 style="text-align: center;">Thêm sản phẩm</h1>
        <center>
            <form method="POST">
                {% csrf_token %}
                <table>
                    <tr>
                        <td>Product Name:</td>
                        <td>
                            <input type="text" placeholder="...." name="name">
                        </td>
                    </tr>
                    <tr>
                        <td>Product Description:</td>
                        <td>
                            <input type="text" placeholder="...." name="description">
                        </td>
                    </tr>
                    <tr>
                        <td>Product Price:</td>
                        <td>
                            <input type="text" placeholder="...." name="price">
                        </td>
                    </tr>
                    <tr>
                        <td>Product Image:</td>
                        <td>
                            <input type="text" placeholder="...." name="image">
                        </td>
                    </tr>
                </table>
                <button type="submit" class="btn btn-primary" value="Insert">Submit</button>
            </form>
        </center>
    </body>
</html>
